/* Import RESET styling for grid framework*/
@import url('css/reset.css');
/* Import TEXT styling for grid framework*/
@import url('css/text.css');
/* Import GRID styling for grid framework*/
@import url('css/960.css');


/*	--------------------------------------------------
Global Reset - Resets all browser defaults to 0
-------------------------------------------------- */
body { background:#fff url(2-green/bg_green.jpg) repeat-x top; color:#333; }
a, #content-blog .posts p a { color:#333; }
a:hover, #content-blog .posts p a:hover { color:#000; }

/*	--------------------------------------------------
 Structure
 -------------------------------------------------- */

#header { border-bottom:1px solid #e7ffc7;   }

#wrapper { background:#fff; }

#sidebar-in { background:url(2-green/sidebarbg_c_green.jpg) repeat-y right top; }
.sidebar-in_top { background:url(2-green/sidebarbg_t_green.jpg) no-repeat top;   }
.sidebar-in_bottom { background:url(2-green/sidebarbg_b_green.jpg) no-repeat bottom; }

#sidebar-blog { background:url(2-green/sidebarbg2_c_green.jpg) repeat-y left top; }
.sidebar-blog_top { background:url(2-green/sidebarbg2_t_green.jpg) no-repeat top left;   }
.sidebar-blog_bottom { background:url(2-green/sidebarbg2_b_green.jpg) no-repeat bottom left; }



#page_head {  background:#baec73 url(2-green/headbg_green.png) no-repeat; color:#000; border-bottom:1px solid #fff;  }
#footer { height:100%; overflow:hidden;  border-top:1px solid #ddd;    }


/*	--------------------------------------------------
Header
-------------------------------------------------- */

#navmenu-h ul li a { color:#2a2a2a;  }
#navmenu-h ul li a:hover { color:#000; }

#navmenu-h ul li:hover, #navmenu-h ul li.hover, #navmenu-h ul li.current_page_item { background: url(2-green/nav-active_green.gif) top left no-repeat; color: #ff4e2c; }
#navmenu-h ul li:hover a, #navmenu-h ul li.hover a, #navmenu-h ul li.current_page_item a { color: #fff; background: url(2-green/nav-active_green.gif) top right no-repeat; }
#navmenu-h ul li a:hover { color: #fff; background: urlimages/nav-active.gif) top right no-repeat; }*/



/*	--------------------------------------------------
Banner
-------------------------------------------------- */
#banner ..product_desc h2 { color:#007200; }
#banner h3 { color:#000; }

#banner p { color:#2a3133; }

#banner { background:url(2-green/banner_green_bottom_sepretor.png) no-repeat center bottom;  color:#fff; }
.productrays { background:url(../images/rays_effects.png) no-repeat right top; }

.action_button a { background:url(2-green/buttonbg_green.png) no-repeat; color:#fff; text-decoration:none !important; }
.action_button a:hover { color:#fff;  background-position:0 -34px; }


/*	--------------------------------------------------
content
-------------------------------------------------- */

.feature_box h3 { color:#007200; }


#content li { background:url(../images/bullet.png) no-repeat 0 5px; }

blockquote { background:url(2-green/quote_green.png) no-repeat; } 
blockquote p { color:#333333;  }
blockquote cite { color:#4a4a4a; }


/*	--------------------------------------------------
#content-blog
-------------------------------------------------- */

#content-blog .posts h2 { color:#007200;   } 
#content-blog .posts h2 a { color:#007200;  }
#content-blog .posts h2 a:hover { color:#000;  }

#content-blog p.post_bottom { border-top:1px solid #e3e3e3; border-bottom:1px solid #e3e3e3; }

/*	--------------------------------------------------
content_in 
-------------------------------------------------- */
#content_in h2, #content-blog h2 { color:#007200;   } 
#content_in h6, #content-blog h6 { color:#000;   } 

#content_in li, #content-blog li { background:url(../images/bullet2.png) no-repeat 0 3px; line-height:18px; }

#content_in li a , #content-blog li a  { color:#666; }
#content_in li a:hover , #content-blog li a:hover  { color:#333; }


/*---------PAGE NAVIGATION - pagination --------- */

  .Navi .on { color:#fff;  background: #007200 !important }
  .Navi a:hover { color:#000; background: #dbffa6;  }
  .Navi a { color: #000; border:1px solid #8ec73c;  }
	
/*	--------------------------------------------------
sidebar 
-------------------------------------------------- */

#sidebar h2 {  color:#007200; border-bottom:1px solid #8ec73c; } 


/*	--------------------------------------------------
#sidebar-blog 
-------------------------------------------------- */


/*---------widgets ---------  */

.widget h2, .widget h3{  color:#007200 !important; border-bottom:1px solid #95cf42;  }
.widget li{ border-bottom:1px solid #b9de85;  }


/*	--------------------------------------------------
sidebar-in
-------------------------------------------------- */

#sidebar-in ul li { border-bottom:1px solid #95cf42; }
#sidebar-in ul li ul li { border-bottom:none; background:url(../images/bullet3.gif) no-repeat left; }
#sidebar-in li a { color:#333; }
#sidebar-in li a:hover { color:#097704; background:#fff;   }
#sidebar-in li.current_page_item a {  color:#097704; background:#fff;  }
#sidebar-in li.current_page_parent a { color:#097704; }

/*	--------------------------------------------------
footer 
-------------------------------------------------- */
#footer { color:#444; }
#footer a { color:#444; }
#footer a:hover { color:#000; }

/*------------------------------------------------------
 nav menu 
--------------------------------------------------------*/
#navmenu-h ul li:hover li a, ul#navmenu-v li:hover li a,
#navmenu-h ul li.iehover li a, ul#navmenu-v li.iehover li a
{
	border: 1px solid #e7ffc7;
}
#navmenu-h ul li:hover li a, ul#navmenu-v li:hover li a,
#navmenu-h ul li.iehover li a, ul#navmenu-v li.iehover li a {
}
/* Top level */


/* 2nd Menu */
#navmenu-h ul li:hover li a, ul#navmenu-v li:hover li a,
#navmenu-h ul li.iehover li a, ul#navmenu-v li.iehover li a,

 /* 3rd Menu */
#navmenu-h ul li:hover li:hover li a, ul#navmenu-v li:hover li:hover li a,
#navmenu-h ul li.iehover li.iehover li a, ul#navmenu-v li.iehover li.iehover li a,

/* 4rd Menu */
#navmenu-h ul li:hover li:hover li:hover li a, ul#navmenu-v li:hover li:hover li:hover li a,
#navmenu-h ul li.iehover li.iehover li.iehover li a, ul#navmenu-v li.iehover li.iehover li.iehover li a,

/* 5th Menu */
#navmenu-h ul li:hover li:hover li:hover li:hover li a, ul#navmenu-v li:hover li:hover li:hover li:hover li a,
#navmenu-h ul li.iehover li.iehover li.iehover li.iehover li a, ul#navmenu-v li.iehover li.iehover li.iehover li.iehover li a 
{
	background:#95c158;
	color: #fff;
}


/* Root Menu Hover Persistence */
#navmenu-h ul a:hover, 
#navmenu-h ul li:hover a, 
#navmenu-h ul li.iehover a,
#navmenu-h ul li:hover a:hover, 
{ color:#fff;  }

/* IE verticle Specific ------------------------------------- */

/* 2nd Menu Hover Persistence */
#navmenu-h ul li:hover li a:hover, ul#navmenu-v li:hover li a:hover,
#navmenu-h ul li:hover li:hover a, ul#navmenu-v li:hover li:hover a, 
#navmenu-h ul li.iehover li a:hover, ul#navmenu-v li.iehover li a:hover,
#navmenu-h ul li.iehover li.iehover a, ul#navmenu-v li.iehover li.iehover a,

/* 3rd Menu Hover Persistence */
#navmenu-h ul li:hover li:hover li a:hover, ul#navmenu-v li:hover li:hover li a:hover,
#navmenu-h ul li:hover li:hover li:hover a, ul#navmenu-v li:hover li:hover li:hover a,
#navmenu-h ul li.iehover li.iehover li a:hover, ul#navmenu-v li.iehover li.iehover li a:hover,
#navmenu-h ul li.iehover li.iehover li.iehover a, ul#navmenu-v li.iehover li.iehover li.iehover a,

/* 4rd Menu Hover Persistence */
#navmenu-h ul li:hover li:hover li:hover li a:hover, ul#navmenu-v li:hover li:hover li:hover li a:hover,
#navmenu-h ul li:hover li:hover li:hover li:hover a, ul#navmenu-v li:hover li:hover li:hover li:hover a,
#navmenu-h ul li.iehover li.iehover li.iehover li a:hover, ul#navmenu-v li.iehover li.iehover li.iehover li a:hover,
#navmenu-h ul li.iehover li.iehover li.iehover li.iehover a, ul#navmenu-v li.iehover li.iehover li.iehover li.iehover a,

/* 5th Menu Hover */
#navmenu-h ul li:hover li:hover li:hover li:hover li:hover a, ul#navmenu-v li:hover li:hover li:hover li:hover li:hover a,
#navmenu-h ul li.iehover li.iehover li.iehover li.iehover li.iehover a,  ul#navmenu-v li.iehover li.iehover li.iehover li.iehover li.iehover a,
#navmenu-h ul li:hover li:hover li:hover li:hover li a:hover, ul#navmenu-v li:hover li:hover li:hover li:hover li a:hover,
#navmenu-h ul li.iehover li.iehover li.iehover li.iehover li a:hover, ul#navmenu-v li.iehover li.iehover li.iehover li.iehover li a:hover
{ 
background:#3c9c1b ;
color:#fff;
}